<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>

    <h1>Linguaggio Macchina a due Registri (A/B)</h1>

    <ul>
      <li>
        Comandi <a href="./doc/intro-ling-mac-ab.pdf">[Scarica]</a>
      </li>
      <li>Esercizi svolti 1  <a href="./doc/ex-1.pdf">[Scarica]</a></li>
    </ul>
  </body>
</html>

